{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-5D6FB58B-B3A0-43A2-9B9B-B1809EC58EAC",
  "title": "Getting started with HPE Morpheus Enterprise and Azure",
  "ordinal": 362,
  "parent_title": "User Guides",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-5D6FB58B-B3A0-43A2-9B9B-B1809EC58EAC.html",
  "topic_cluster": {
    "clustering_title": "Getting started with HPE Morpheus Enterprise and Azure",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-5D6FB58B-B3A0-43A2-9B9B-B1809EC58EAC",
        "clustering_title": "Getting started with HPE Morpheus Enterprise and Azure"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-5D6FB58B-B3A0-43A2-9B9B-B1809EC58EAC",
        "clustering_title": "Getting started with HPE Morpheus Enterprise and Azure"
      }
    ]
  }
}
